Metapackages

4 item(s) on this page

Metapackage In Ubuntu 17.10 Spread Newest Outdated Ignored
linphone 3.6.1 21 4.1.12 4.0.1 3.12.011 3.11.1 3.10.23 3.9.1 3.6.14 3.5.22 3.4.3 3.3.23 3.3.1 3.12.0.r3175.gc8ccaeca5
pius 2.2.4 8 2.2.7 2.2.65 2.2.43 2.2.32 2.2.2 2.2.1 2.0.11 2.0.9 2.0.7
svxlink 15.11 7 17.12.25 17.12.12 15.113 14.08.1 11.11.1 14.08.2.766.g380e5333
wolfssl 3.10.2 9 3.15.73 3.15.35 3.13.02 3.12.0 3.9.10 3.4.8 2.8.0 20170824.73b8be8f

Legend: